<html>
    <head>
        <title>Demodam</title>
    </head>
    <body>
        <h1>Demodam placeholder.</h1>

        <h2>Awaiting DNS update for demodam.nl.</h2>

        <p>See: <a href="https://gitlab.com/commonground/haven/demodam" title="Demodam temporary cluster Gitlab repo">https://gitlab.com/commonground/haven/demodam</a></p>
    </body>
</html>
